---
gitlab: fforster
name: Staff Site Reliability Engineer
job_title: Staff Site Reliability Engineer
departments:
- Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Scalability Team
division: Engineering
reports_to: kwanyangu
picture: "../gitlab-logo-extra-whitespace.png"
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Staff
  Site Reliability Engineer, Scalability</a>
twitter:
linkedin: octo
story:
expertise:
pronouns: he/him
pronunciation:
specialty:
- 'Scalability: Practices'
public: true

